package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 出栏填报指定年月全县自食合计。
 */
public class HomeScreenSelfConsumptionSumDto
{
    private Integer cattleCount;

    private Integer sheepCount;

    private Integer goatCount;

    public Integer getCattleCount()
    {
        return cattleCount;
    }

    public void setCattleCount(Integer cattleCount)
    {
        this.cattleCount = cattleCount;
    }

    public Integer getSheepCount()
    {
        return sheepCount;
    }

    public void setSheepCount(Integer sheepCount)
    {
        this.sheepCount = sheepCount;
    }

    public Integer getGoatCount()
    {
        return goatCount;
    }

    public void setGoatCount(Integer goatCount)
    {
        this.goatCount = goatCount;
    }
}
